# Generated by Django 2.0.5 on 2020-09-04 09:56

import core.models
import custom_storages
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0066_auto_20200831_1315'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='smartnetreceivingemailattachment',
            options={'ordering': ['-updated_on']},
        ),
        migrations.AddField(
            model_name='smartnetreceivingsetting',
            name='smartnet_receiving_ticket_closing_note',
            field=models.TextField(),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='smartnetreceivingsetting',
            name='tac_email',
            field=models.EmailField(max_length=254),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='smartnetreceivingsetting',
            name='tac_email_body',
            field=models.TextField(),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='smartnetreceivingsetting',
            name='tac_email_subject',
            field=models.TextField(),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='smartnetreceivingemailattachment',
            name='attachment',
            field=models.FileField(storage=custom_storages.OverwriteStorage(), upload_to=core.models.file_upload_url),
        ),
    ]
